Can someone help me with the error message that I get when I try and open a
pbl saying that the pbl is not in the current library list.